from django.contrib import admin
from django.urls import path, include
from antifroud import views

app_name = 'touchh'

urlpatterns = [
    path('admin/', admin.site.urls),
    path('health/', include('health_check.urls')),
    path('antifroud/', include('antifroud.urls')),

]